@charset "utf-8";
/* CSS Document */

h2, .Head {
	font-weight: bold;
}

.purple_p {
	color: #5f1a7e;
	background: url('images/purplepaw.png') no-repeat 0px 0px;
	padding-top: 15px;
	padding-left: 16px;
	margin-bottom: 15px;
	}
	
.blue_p {
    background: url("images/bluepaw.png") no-repeat scroll 0 0 transparent;
    color: #054D95;
    margin-bottom: 15px;
    padding-left: 32px;
    padding-top: 7px;
    text-align: left;
}
	
.green_p {
	color: #0a6500;
	background: url('images/greenpaw.png') no-repeat 0px 0px;
	padding-top: 15px;
	padding-left: 16px;
	margin-bottom: 15px;
	text-align:left;
}

.orange_p {
	color: #ff8a00;
	background: url('images/orangepaw.png') no-repeat 0px 0px;
	padding-top: 15px;
	padding-left: 16px;
	margin-bottom: 15px;
}

.grey_p {
    background: url("images/bluepaw.png") no-repeat scroll 0 0 transparent;
    color: #333333;
    margin-bottom: 15px;
    padding-left: 36px;
    padding-top: 8px;
    text-align: left;
}
.aqua_p {
	color: #00ad9b;
	background: url('images/aquapaw.png') no-repeat 0px 0px;
	padding-top: 15px;
	padding-left: 16px;
	margin-bottom: 15px;
}

.red_p {
    background: url("images/greypaw.png") no-repeat scroll 0 3px transparent;
    color: #951422;
    margin-bottom: 15px;
    padding-left: 36px;
    padding-top: 15px;
    text-align: left;
}
	
.downarrow {
	float: left;
	padding-top: 17px;
	}
	
	.ModuleTitle_MenuItem {
	border-width: 0px;
}